## python-midiutil 0.87

=== debian/changelog ===
python-midiutil (0.87-3) unstable; urgency=low

  * Update Vcs fields in control file.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Mon, 26 Mar 2012 09:01:52 -0400

python-midiutil (0.87-2) unstable; urgency=low

  * Add --with python2 to dh sequencer. Thanks to Luca Falavigna.
  * Fix typo in package description. Thanks to Jonas Smedegaard.
    (Closes: #663676)
  * Switching to Debian Multimedia Maintainers :)
  * Adding debian/watch file.
  * Using the DEP-3 format for remove_sample_from_bin patch.
  * Adding myself in Uploaders field.
  * Updating Policy version.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Sun, 25 Mar 2012 22:47:04 -0400

python-midiutil (0.87-1) unstable; urgency=low

  * Initial release. (Closes: #663583)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Mon, 12 Mar 2012 09:50:46 -0400
