=== debian/control ===
Source: python-midiutil
Section: python
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Tiago Bortoletto Vaz <tiago@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>=7.0.50~), python | python-all | python-all-dev (>= 2.6.6-3~)
Standards-Version: 3.9.3
XS-Python-Version: >= 2.5
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/python-midiutil.git
Vcs-Git: git://git.debian.org/git/pkg-multimedia/python-midiutil.git
Homepage: http://code.google.com/p/midiutil/

Package: python-midiutil
Architecture: all
Depends: python (>= 2.5), ${misc:Depends}, ${python:Depends}
Description: Python library to write multi-track MIDI files
 MIDIUtil is a pure Python library that allows one to write multi-track Musical
 Instrument Digital Interface (MIDI) files from within Python programs. It is
 object-oriented and allows one to create and write these files with a minimum
 of fuss.
