=== debian/rules ===
#!/usr/bin/make -f

export PYTHONWARNINGS=d

%:
	dh $@ --with python2
