=== debian/watch ===
version=3
http://midiutil.googlecode.com/files/MIDIUtil-(.*)\.tar\.gz
