## python-midiutil 0.89

=== debian/changelog ===
python-midiutil (0.89-1) unstable; urgency=medium

  [ IOhannes m zmölnig ]
  * Imported Upstream version 0.89

  * Additionally provide python3 package
    * Removed incompatible MidiFile.py from python3 package

  * Updated homepage: googlecode archive
    * Added lintian-override for obsolete googlecode
  * Updated Vcs-* stanzas: https:// everywhere
  * Removed obsolete "DM-Upload-Allowed" stanza
  * Added myself to uploaders/copyright holders
  * Removed XS-Python-Version stanza
  * Bumped compat to 9
  * Bumped standards version to 3.9.7

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 31 Mar 2016 16:13:23 +0200
