=== debian/control ===
Source: python-midiutil
Section: python
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Tiago Bortoletto Vaz <tiago@debian.org>
Build-Depends:
 debhelper (>= 9~),
 dh-buildinfo,
 dh-python,
 python,
 python3,
 devscripts,
 python-setuptools,
 python3-setuptools
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/python-midiutil.git
Vcs-Git: https://anonscm.debian.org/cgit/pkg-multimedia/python-midiutil.git
Homepage: https://code.google.com/archive/p/midiutil/downloads

Package: python-midiutil
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: Python 2 library to write multi-track MIDI files
 MIDIUtil is a pure Python library that allows one to write multi-track Musical
 Instrument Digital Interface (MIDI) files from within Python programs. It is
 object-oriented and allows one to create and write these files with a minimum
 of fuss.
 .
 This package provides the Python 2.x module.

Package: python3-midiutil
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Description: Python 3 library to write multi-track MIDI files
 MIDIUtil is a pure Python library that allows one to write multi-track Musical
 Instrument Digital Interface (MIDI) files from within Python programs. It is
 object-oriented and allows one to create and write these files with a minimum
 of fuss.
 .
 This package provides the Python 3.x module.
