=== debian/rules ===
#!/usr/bin/make -f

export PYTHONWARNINGS=d
export PYBUILD_NAME=midiutil


%:
	dh $@ --buildsystem=pybuild --with python2,python3

override_dh_auto_install:
	dh_auto_install
	## MidiFile.py is python2 only
	find debian/python3-midiutil -name MidiFile.py -delete
