## python-midiutil 1.1.3

=== debian/changelog ===
python-midiutil (1.1.3-1) unstable; urgency=medium

  * New upstream version 1.1.3

  * Updated d/watch to monitor github
  * Dropped patches that are no longer useful
  * Factored out python-midiutil-doc package
    * Built using sphinx
  * Switched upstream homepage to github
  * Use local MatchJAX
  * Fixed permission of example .py file
  * Updated copyright
  * Dropped unused lintian-override
  * Bumped standards version to 4.0.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 21 Jun 2017 19:57:31 +0200
