=== debian/rules ===
#!/usr/bin/make -f

export PYTHONWARNINGS=d
export PYBUILD_NAME=midiutil


%:
	dh $@ --buildsystem=pybuild --with python2,python3,sphinxdoc

override_dh_auto_build:
	dh_auto_build
	make -C documentation html

override_dh_auto_install:
	dh_auto_install
	## MidiFile.py is python2 only
	find debian/python3-midiutil -name MidiFile.py -delete

override_dh_installdocs-indep:
	dh_installdocs -i
	dh_link -ppython-midiutil-doc /usr/share/javascript/mathjax/MathJax.js /usr/share/doc/python-midiutil-doc/html/_static/MathJax.js
	dh_sphinxdoc -i
override_dh_installexamples-indep:
	dh_installexamples -i
	## drop executable bit from py-files
	find debian/python-midiutil -type f -name "*.py" -exec chmod a-x {} +


override_dh_clean:
	dh_clean
	rm -rf documentation/_build
	rm -rf src/*.egg-info/
