## python-midiutil 1.2.1

=== debian/changelog ===
python-midiutil (1.2.1-7) unstable; urgency=medium

  * Team upload.
  * Eemove obsolete build-dep dh-buildinfo
  * Apply Multi-Arch: hint
  * Drop "Rules-Requires-Root: no": it is now the default

 -- Alexandre Detiste <tchet@debian.org>  Sat, 18 Oct 2025 18:56:36 +0200

python-midiutil (1.2.1-6) unstable; urgency=medium

  * Team upload.

  [ Tiago Bortoletto Vaz ]
  * Adding basic salsa pipeline.

  [ Alexandre Detiste ]
  * apply Multi-Arch: hint
  * bump Standards-Version to 4.7.2
  * use dh-sequence-python3, trim d/rules
  * remove dependency on devscripts
  * bump d/watch to v4

 -- Alexandre Detiste <tchet@debian.org>  Sat, 02 Aug 2025 17:45:30 +0200

python-midiutil (1.2.1-5) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Boyuan Yang ]
  * Rebuild to drop ancient sphinx in Built-Using field.
  * debian/control: Bump debhelper compat to v13.
  * debian/control: Bump Standards-Version to 4.6.1.

 -- Boyuan Yang <byang@debian.org>  Fri, 10 Jun 2022 20:53:43 -0400

python-midiutil (1.2.1-4) unstable; urgency=medium

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Add real autopkgtests
  * Install more examples
    * Use python3 as interpreter in documentation and examples
  * Declare building this package does not require "root" powers

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 20 Jan 2020 14:42:43 +0100

python-midiutil (1.2.1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ IOhannes m zmölnig ]
  * Drop "python-midiutil" as part of the Python2 removal in bullseye
  * Bump dh-compat to 12
  * Bump standards version to 4.4.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 05 Sep 2019 16:53:19 +0200

python-midiutil (1.2.1-2) unstable; urgency=medium

  * Fixed missing files for Py3 support
  * Enabled generic python-tests for DebCI
  * Bumped standards version to 4.1.4

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 18 Apr 2018 16:09:20 +0200

python-midiutil (1.2.1-1) unstable; urgency=medium

  * New upstream version 1.2.1

  * Added 'licensecheck' target
  * Generated d/copyright_hints
  * Updated d/copyright

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 07 Mar 2018 22:23:34 +0100

python-midiutil (1.1.3-2) unstable; urgency=medium

  * Updated maintainer email
  * Updated Vcs-* stanzas to salsa.d.o
  * Switched URIs to https://
  * Bumped standards version to 4.1.3

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 06 Mar 2018 21:23:57 +0100
