=== debian/control ===
Source: python-midiutil
Section: python
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Tiago Bortoletto Vaz <tiago@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3,
 python3-setuptools,
 python3-sphinx,
 python3-sphinx-rtd-theme,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/multimedia-team/python-midiutil
Vcs-Git: https://salsa.debian.org/multimedia-team/python-midiutil.git
Homepage: https://github.com/MarkCWirt/MIDIUtil

Package: python3-midiutil
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests: python-midiutil-doc
Description: Python 3 library to write multi-track MIDI files
 MIDIUtil is a pure Python library that allows one to write multi-track Musical
 Instrument Digital Interface (MIDI) files from within Python programs. It is
 object-oriented and allows one to create and write these files with a minimum
 of fuss.
 .
 This package provides the Python 3.x module.

Package: python-midiutil-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
 libjs-mathjax,
Built-Using:
 ${sphinxdoc:Built-Using},
Description: Python library to write multi-track MIDI files - documentation
 MIDIUtil is a pure Python library that allows one to write multi-track Musical
 Instrument Digital Interface (MIDI) files from within Python programs. It is
 object-oriented and allows one to create and write these files with a minimum
 of fuss.
 .
 This package provides the HTML documentation of the library.
