=== debian/rules ===
#!/usr/bin/make -f

export PYTHONWARNINGS=d
export PYBUILD_NAME=midiutil

%:
	dh $@ --buildsystem=pybuild --with sphinxdoc

execute_after_dh_auto_build:
	make -C documentation html

override_dh_installdocs-indep:
	dh_installdocs -i
	dh_link -ppython-midiutil-doc /usr/share/javascript/mathjax/MathJax.js /usr/share/doc/python-midiutil-doc/html/_static/MathJax.js
	dh_sphinxdoc -i

override_dh_installexamples-indep:
	dh_installexamples -i
	## drop executable bit from py-files
	find debian/python3-midiutil -type f -name "*.py" -exec chmod a-x {} +

execute_after_dh_clean:
	rm -rf documentation/_build
	rm -rf src/*.egg-info/

licensecheck:
	licensecheck --deb-machine -r . \
		> debian/copyright_newhints
	cmp debian/copyright_hints debian/copyright_newhints \
		&& rm debian/copyright_newhints
