=== debian/tests/control ===
# generate some example midifiles, parse them and compare them with a reference
Test-Command: debian/tests/abcmidi.sh
Depends: @, abcmidi
