=== debian/watch ===
# process this file with uscan(1)
version=4
opts=dversionmangle=s/~dfsg(\.[0-9]*)?$//,filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/MIDIUtil-$1\.tar\.gz/ \
  https://github.com/MarkCWirt/MIDIUtil/tags .*/v?(\d\S*)\.tar\.gz
